/*
Theme Name: Fukasawa Child
Theme URI: https://andersnoren.se/teman/fukasawa-wordpress-theme/
Template: fukasawa
Author: Anders Norén
Author URI: https://andersnoren.se
Description: Fukasawa is a minimal masonry style blog theme for photographers and collectors. It features responsive &amp; retina-ready design, Block Editor support, support for the image, gallery and video post formats, two custom widgets, an archive page template, a gallery slideshow, custom accent color support, custom logo support, editor styles, and much more. Demo: https://andersnoren.se/themes/fukasawa/
Tags: blog,three-columns,left-sidebar,custom-colors,custom-menu,editor-style,featured-images,post-formats,sticky-post,theme-options,threaded-comments,translation-ready,portfolio,grid-layout,block-styles,wide-blocks
Version: 2.1.3.1767757937
Updated: 2026-01-07 12:52:17

*/

/* 共通箇所 */
.blog-title a {
  text-transform: lowercase;
}

/* 一覧ページ */
.posts .post-title a {
	font-size: 1rem;
}

/* 投稿ページ */
.post-meta-bottom {
	display: none;
}
